<?xml version = "1.0" encoding = "windows-1251"?>
<Font Name = "Font1" Width = "512" Height = "256" maxW = "12" maxH = "25">

        <Symbol Char = "?" Left = "8" Right = "20" Top = "2" Bottom = "27"/>

        <Symbol Char = "#" Left = "26" Right = "40" Top = "2" Bottom = "27"/>

        <Symbol Char = "%" Left = "45" Right = "69" Top = "2" Bottom = "27"/>

        <Symbol Char = "$" Left = "75" Right = "90" Top = "2" Bottom = "27"/>

        <Symbol Char = "'" Left = "96" Right = "101" Top = "2" Bottom = "27"/>

        <Symbol Char = "&quot;" Left = "106" Right = "117" Top = "2" Bottom = "27"/>

        <Symbol Char = "(" Left = "123" Right = "131" Top = "2" Bottom = "27"/>

        <Symbol Char = ")" Left = "137" Right = "144" Top = "2" Bottom = "27"/>

        <Symbol Char = "*" Left = "150" Right = "159" Top = "2" Bottom = "27"/>

        <Symbol Char = "+" Left = "164" Right = "177" Top = "2" Bottom = "27"/>

        <Symbol Char = "/" Left = "183" Right = "194" Top = "2" Bottom = "27"/>

        <Symbol Char = "0" Left = "200" Right = "214" Top = "2" Bottom = "27"/>

        <Symbol Char = "1" Left = "217" Right = "231" Top = "2" Bottom = "27"/>

        <Symbol Char = "2" Left = "234" Right = "248" Top = "2" Bottom = "27"/>

        <Symbol Char = "3" Left = "252" Right = "266" Top = "2" Bottom = "27"/>

        <Symbol Char = "4" Left = "270" Right = "284" Top = "2" Bottom = "27"/>

        <Symbol Char = "5" Left = "290" Right = "304" Top = "2" Bottom = "27"/>

        <Symbol Char = "6" Left = "309" Right = "323" Top = "2" Bottom = "27"/>

        <Symbol Char = "7" Left = "328" Right = "342" Top = "2" Bottom = "27"/>

        <Symbol Char = "8" Left = "347" Right = "361" Top = "2" Bottom = "27"/>

        <Symbol Char = "9" Left = "366" Right = "380" Top = "2" Bottom = "27"/>

        <Symbol Char = "," Left = "385" Right = "390" Top = "2" Bottom = "27"/>

        <Symbol Char = "." Left = "396" Right = "400" Top = "2" Bottom = "27"/>

        <Symbol Char = ":" Left = "406" Right = "410" Top = "2" Bottom = "27"/>

        <Symbol Char = ";" Left = "416" Right = "421" Top = "2" Bottom = "27"/>

        <Symbol Char = "&lt;" Left = "426" Right = "436" Top = "2" Bottom = "27"/>

        <Symbol Char = "=" Left = "441" Right = "454" Top = "2" Bottom = "27"/>

        <Symbol Char = "&gt;" Left = "459" Right = "469" Top = "2" Bottom = "27"/>

        <Symbol Char = "!" Left = "474" Right = "479" Top = "2" Bottom = "27"/>

        <Symbol Char = "@" Left = "8" Right = "30" Top = "34" Bottom = "59"/>

        <Symbol Char = "[" Left = "35" Right = "43" Top = "34" Bottom = "59"/>

        <Symbol Char = "\" Left = "49" Right = "60" Top = "34" Bottom = "59"/>

        <Symbol Char = "]" Left = "65" Right = "72" Top = "34" Bottom = "59"/>

        <Symbol Char = "^" Left = "78" Right = "87" Top = "34" Bottom = "59"/>

        <Symbol Char = "_" Left = "92" Right = "107" Top = "34" Bottom = "59"/>

        <Symbol Char = "`" Left = "115" Right = "120" Top = "34" Bottom = "59"/>

        <Symbol Char = "{" Left = "125" Right = "135" Top = "34" Bottom = "59"/>

        <Symbol Char = "|" Left = "140" Right = "144" Top = "34" Bottom = "59"/>

        <Symbol Char = "}" Left = "149" Right = "159" Top = "34" Bottom = "59"/>

        <Symbol Char = "-" Left = "164" Right = "174" Top = "34" Bottom = "59"/>

        <Symbol Char = "&amp;" Left = "180" Right = "194" Top = "34" Bottom = "59"/>

        <Symbol Char = " " Left = "202" Right = "209" Top = "34" Bottom = "59"/>

        <Symbol Char = "A" Left = "8" Right = "25" Top = "66" Bottom = "91"/>

        <Symbol Char = "a" Left = "30" Right = "43" Top = "66" Bottom = "91"/>

        <Symbol Char = "B" Left = "48" Right = "61" Top = "66" Bottom = "91"/>

        <Symbol Char = "b" Left = "67" Right = "79" Top = "66" Bottom = "91"/>

        <Symbol Char = "C" Left = "85" Right = "99" Top = "66" Bottom = "91"/>

        <Symbol Char = "c" Left = "104" Right = "116" Top = "66" Bottom = "91"/>

        <Symbol Char = "D" Left = "121" Right = "135" Top = "66" Bottom = "91"/>

        <Symbol Char = "d" Left = "140" Right = "153" Top = "66" Bottom = "91"/>

        <Symbol Char = "E" Left = "159" Right = "172" Top = "66" Bottom = "91"/>

        <Symbol Char = "e" Left = "177" Right = "189" Top = "66" Bottom = "91"/>

        <Symbol Char = "F" Left = "195" Right = "208" Top = "66" Bottom = "91"/>

        <Symbol Char = "f" Left = "213" Right = "222" Top = "66" Bottom = "91"/>

        <Symbol Char = "G" Left = "226" Right = "241" Top = "66" Bottom = "91"/>

        <Symbol Char = "g" Left = "246" Right = "258" Top = "66" Bottom = "91"/>

        <Symbol Char = "H" Left = "264" Right = "279" Top = "66" Bottom = "91"/>

        <Symbol Char = "h" Left = "284" Right = "295" Top = "66" Bottom = "91"/>

        <Symbol Char = "I" Left = "301" Right = "308" Top = "66" Bottom = "91"/>

        <Symbol Char = "i" Left = "314" Right = "318" Top = "66" Bottom = "91"/>

        <Symbol Char = "J" Left = "323" Right = "335" Top = "66" Bottom = "91"/>

        <Symbol Char = "j" Left = "337" Right = "345" Top = "66" Bottom = "91"/>

        <Symbol Char = "K" Left = "351" Right = "364" Top = "66" Bottom = "91"/>

        <Symbol Char = "k" Left = "369" Right = "381" Top = "66" Bottom = "91"/>

        <Symbol Char = "L" Left = "386" Right = "399" Top = "66" Bottom = "91"/>

        <Symbol Char = "l" Left = "405" Right = "409" Top = "66" Bottom = "91"/>

        <Symbol Char = "M" Left = "414" Right = "432" Top = "66" Bottom = "91"/>

        <Symbol Char = "m" Left = "437" Right = "454" Top = "66" Bottom = "91"/>

        <Symbol Char = "N" Left = "459" Right = "474" Top = "66" Bottom = "91"/>

        <Symbol Char = "n" Left = "479" Right = "490" Top = "66" Bottom = "91"/>

        <Symbol Char = "O" Left = "8" Right = "26" Top = "98" Bottom = "123"/>

        <Symbol Char = "o" Left = "31" Right = "43" Top = "98" Bottom = "123"/>

        <Symbol Char = "P" Left = "48" Right = "60" Top = "98" Bottom = "123"/>

        <Symbol Char = "p" Left = "66" Right = "78" Top = "98" Bottom = "123"/>

        <Symbol Char = "Q" Left = "83" Right = "101" Top = "98" Bottom = "123"/>

        <Symbol Char = "q" Left = "106" Right = "119" Top = "98" Bottom = "123"/>

        <Symbol Char = "R" Left = "124" Right = "137" Top = "98" Bottom = "123"/>

        <Symbol Char = "r" Left = "142" Right = "152" Top = "98" Bottom = "123"/>

        <Symbol Char = "S" Left = "157" Right = "170" Top = "98" Bottom = "123"/>

        <Symbol Char = "s" Left = "175" Right = "186" Top = "98" Bottom = "123"/>

        <Symbol Char = "T" Left = "191" Right = "206" Top = "98" Bottom = "123"/>

        <Symbol Char = "t" Left = "212" Right = "220" Top = "98" Bottom = "123"/>

        <Symbol Char = "U" Left = "224" Right = "239" Top = "98" Bottom = "123"/>

        <Symbol Char = "u" Left = "244" Right = "256" Top = "98" Bottom = "123"/>

        <Symbol Char = "V" Left = "261" Right = "276" Top = "98" Bottom = "123"/>

        <Symbol Char = "v" Left = "282" Right = "294" Top = "98" Bottom = "123"/>

        <Symbol Char = "W" Left = "299" Right = "321" Top = "98" Bottom = "123"/>

        <Symbol Char = "w" Left = "326" Right = "343" Top = "98" Bottom = "123"/>

        <Symbol Char = "X" Left = "349" Right = "365" Top = "98" Bottom = "123"/>

        <Symbol Char = "x" Left = "371" Right = "384" Top = "98" Bottom = "123"/>

        <Symbol Char = "Y" Left = "389" Right = "405" Top = "98" Bottom = "123"/>

        <Symbol Char = "y" Left = "411" Right = "422" Top = "98" Bottom = "123"/>

        <Symbol Char = "Z" Left = "428" Right = "444" Top = "98" Bottom = "123"/>

        <Symbol Char = "z" Left = "449" Right = "462" Top = "98" Bottom = "123"/>

        <Symbol Char = "À" Left = "8" Right = "25" Top = "130" Bottom = "155"/>

        <Symbol Char = "à" Left = "28" Right = "41" Top = "130" Bottom = "155"/>

        <Symbol Char = "Á" Left = "46" Right = "58" Top = "130" Bottom = "155"/>

        <Symbol Char = "á" Left = "63" Right = "75" Top = "130" Bottom = "155"/>

        <Symbol Char = "Â" Left = "81" Right = "94" Top = "130" Bottom = "155"/>

        <Symbol Char = "â" Left = "99" Right = "109" Top = "130" Bottom = "155"/>

        <Symbol Char = "Ã" Left = "116" Right = "128" Top = "130" Bottom = "155"/>

        <Symbol Char = "ã" Left = "134" Right = "144" Top = "130" Bottom = "155"/>

        <Symbol Char = "Ä" Left = "149" Right = "165" Top = "130" Bottom = "155"/>

        <Symbol Char = "ä" Left = "170" Right = "183" Top = "130" Bottom = "155"/>

        <Symbol Char = "Å" Left = "189" Right = "202" Top = "130" Bottom = "155"/>

        <Symbol Char = "å" Left = "207" Right = "219" Top = "130" Bottom = "155"/>

        <Symbol Char = "Æ" Left = "224" Right = "243" Top = "130" Bottom = "155"/>

        <Symbol Char = "æ" Left = "247" Right = "262" Top = "130" Bottom = "155"/>

        <Symbol Char = "Ç" Left = "267" Right = "280" Top = "130" Bottom = "155"/>

        <Symbol Char = "ç" Left = "286" Right = "295" Top = "130" Bottom = "155"/>

        <Symbol Char = "È" Left = "301" Right = "316" Top = "130" Bottom = "155"/>

        <Symbol Char = "è" Left = "321" Right = "334" Top = "130" Bottom = "155"/>

        <Symbol Char = "É" Left = "341" Right = "356" Top = "130" Bottom = "155"/>

        <Symbol Char = "é" Left = "361" Right = "374" Top = "130" Bottom = "155"/>

        <Symbol Char = "Ê" Left = "380" Right = "393" Top = "130" Bottom = "155"/>

        <Symbol Char = "ê" Left = "398" Right = "410" Top = "130" Bottom = "155"/>

        <Symbol Char = "Ë" Left = "414" Right = "430" Top = "130" Bottom = "155"/>

        <Symbol Char = "ë" Left = "436" Right = "449" Top = "130" Bottom = "155"/>

        <Symbol Char = "Ì" Left = "456" Right = "474" Top = "130" Bottom = "155"/>

        <Symbol Char = "ì" Left = "477" Right = "496" Top = "130" Bottom = "155"/>

        <Symbol Char = "Í" Left = "9" Right = "24" Top = "162" Bottom = "187"/>

        <Symbol Char = "í" Left = "30" Right = "41" Top = "162" Bottom = "187"/>

        <Symbol Char = "Î" Left = "47" Right = "65" Top = "162" Bottom = "187"/>

        <Symbol Char = "î" Left = "70" Right = "82" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ï" Left = "89" Right = "105" Top = "162" Bottom = "187"/>

        <Symbol Char = "ï" Left = "113" Right = "125" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ð" Left = "133" Right = "145" Top = "162" Bottom = "187"/>

        <Symbol Char = "ð" Left = "151" Right = "163" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ñ" Left = "169" Right = "183" Top = "162" Bottom = "187"/>

        <Symbol Char = "ñ" Left = "188" Right = "200" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ò" Left = "201" Right = "216" Top = "162" Bottom = "187"/>

        <Symbol Char = "ò" Left = "218" Right = "228" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ó" Left = "233" Right = "247" Top = "162" Bottom = "187"/>

        <Symbol Char = "ó" Left = "252" Right = "264" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ô" Left = "265" Right = "285" Top = "162" Bottom = "187"/>

        <Symbol Char = "ô" Left = "288" Right = "305" Top = "162" Bottom = "187"/>

        <Symbol Char = "Õ" Left = "310" Right = "326" Top = "162" Bottom = "187"/>

        <Symbol Char = "õ" Left = "332" Right = "345" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ö" Left = "349" Right = "366" Top = "162" Bottom = "187"/>

        <Symbol Char = "ö" Left = "372" Right = "384" Top = "162" Bottom = "187"/>

        <Symbol Char = "×" Left = "389" Right = "402" Top = "162" Bottom = "187"/>

        <Symbol Char = "÷" Left = "408" Right = "419" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ø" Left = "425" Right = "443" Top = "162" Bottom = "187"/>

        <Symbol Char = "ø" Left = "449" Right = "465" Top = "162" Bottom = "187"/>

        <Symbol Char = "Ù" Left = "471" Right = "491" Top = "162" Bottom = "187"/>

        <Symbol Char = "ù" Left = "9" Right = "26" Top = "194" Bottom = "219"/>

        <Symbol Char = "Ú" Left = "30" Right = "46" Top = "194" Bottom = "219"/>

        <Symbol Char = "ú" Left = "51" Right = "65" Top = "194" Bottom = "219"/>

        <Symbol Char = "Û" Left = "71" Right = "91" Top = "194" Bottom = "219"/>

        <Symbol Char = "û" Left = "99" Right = "115" Top = "194" Bottom = "219"/>

        <Symbol Char = "Ü" Left = "121" Right = "133" Top = "194" Bottom = "219"/>

        <Symbol Char = "ü" Left = "139" Right = "149" Top = "194" Bottom = "219"/>

        <Symbol Char = "Ý" Left = "155" Right = "168" Top = "194" Bottom = "219"/>

        <Symbol Char = "ý" Left = "174" Right = "185" Top = "194" Bottom = "219"/>

        <Symbol Char = "Þ" Left = "190" Right = "214" Top = "194" Bottom = "219"/>

        <Symbol Char = "þ" Left = "219" Right = "238" Top = "194" Bottom = "219"/>

        <Symbol Char = "ß" Left = "244" Right = "257" Top = "194" Bottom = "219"/>

        <Symbol Char = "ÿ" Left = "262" Right = "273" Top = "194" Bottom = "219"/>

        <Symbol Char = "¨" Left = "281" Right = "294" Top = "194" Bottom = "219"/>

        <Symbol Char = "¸" Left = "299" Right = "311" Top = "194" Bottom = "219"/>

</Font>
